create table units (
	zkratka varchar(50) null primary key,
	prvek varchar(250) null,
	jednotka varchar(50) null,
	jmeno_atrinutu varchar(50),
	poznámka text null,
	create_batch_id int8 null,
	created_at timestamptz null,
	created_by varchar(150) null,
	update_batch_id int8 null,
	updated_at timestamptz null,
	updated_by varchar(150) null
);

create table stations (
	station_id varchar(50) primary key,
	name text,
	type varchar(50),
	coordinate_lng float,
	coordinate_lat float,
	coordinate_lng_2 varchar(50),
	coordinate_lat_2 varchar(50),
	Gx_sum float,
	Gy_sum float,
	elevation float,
	district varchar(250),
	region varchar(250),
	soil_hum boolean,
	air_temp boolean,
	air_hum boolean,
	precip boolean,
	wind_speed boolean,
	wind_dir boolean,
	air_pressure boolean,
	sunlight boolean,
	create_batch_id int8 null,
	created_at timestamptz null,
	created_by varchar(150) null,
	update_batch_id int8 null,
	updated_at timestamptz null,
	updated_by varchar(150) null
);
